
@import url("partials/_parfume_horizontal_grid-XIRxIc-.css");


.search-results-and-filter {
    display: flex;
    flex-direction: column;
    gap: 3rem;
}

.filter-and-sort {
    @media (max-width: 767.98px) {
        display: flex;
        position: fixed;
        overflow-y: scroll;
        overflow-x: hidden;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background-color: #fff;
    }
}

.filter-title {
    padding: 10px;
    font-size: 2rem;
    color: white;
    background-color: #333;
    padding-left: 1rem;
    padding-right: 1rem;
}

.filter {
    @media (max-width: 767.98px) {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

.sort {
    @media (max-width: 767.98px) {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

.filter-button {
    border: 1px solid rgba(var(--aa-input-border-color-rgb),var(--aa-input-border-color-alpha));
    max-height: 44px;
}
